<template>
	<view class="head-icon" @click.stop="openShare()">
		<image  src="../../static/images/logo.png" mode="aspectFit"></image>
		<sharePage ref="sharePageRef"/>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			};
		},
		methods:{
			openShare(){
				// uni.navigateTo({
				// 	url: '/pages/content/share'
				// });
				this.$nextTick(() => {
					this.$refs.sharePageRef.openShare()
				})
			}
		}
	}
</script>

<style lang="scss" scoped>
 
</style>